Prospects

Contact Sequences

GET/v1/prospects/{contactId}/minimal/sequences
GET
/v1/prospects/{contactId}/minimal/sequences

Get minimal sequence histories for a contact

Authorization

x-api-key<token>

API key for Open API authentication

In: header

Path Parameters

contactIdstring

Contact ID

Responses

200
Successfully fetched contact sequence histories
{
  "payload": {
    "message": "Successfully fetched contact sequence histories",
    "payload": [
      {
        "id": 1,
        "contactId": 199154,
        "stepId": 42,
        "status": "active",
        "createdAt": "2024-01-01T00:00:00.000Z"
      }
    ]
  }
}

Request

curl -X GET \
  "https://open-api.saleshandy.com/v1/prospects/{contactId}/minimal/sequences" \
  -H "Authorization: Bearer YOUR_API_KEY"

Response

No response body